Subject: Fwd: Resignation - Ashwani Panicker
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 10 Nov 2019 23:02:03 -0700 (MST)

Hi Sir/ Ma'am, 

Received Resignation of Ashwani. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Ashwani Panicker" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, 10 November, 2019 09:36:44 
Subject: Resignation - Ashwani Panicker 

To, 

Sir/ Madam, 
Human Resource, 

First of all thank you so much for providing me an opportunity to be a part of your organisation. 
I would like to notify you that I am working in your esteem organisation from past one and half year in position of Customer care representative. 

However because of some unavoidable circumstance i will not be able to continue in my services. 
I am again thankful to the management to give me a wonderful professional environment to equip my skills. 

Kindly accept my resignation as per the norms of company i will be serving one month notice and my last working day would be ' December 10th'2019. 

Regards 
Ashwani.